### Name: mwgcodPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: mwgcodPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mwgcodPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



